*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans", sans-serif;
}

nav{
	width: 100%;
	text-align: right;
	height: 70px;
	line-height: 70px;
	background-color: white;
	position: sticky;
	top: 0px;
	padding-bottom: 95px;
}

nav .nav-logo{
	text-decoration: none;
	margin-left: 40px;
	margin-top: 2px;
	width: 20%;
	float: left;
	padding-top: 20px;
}

.nav{
	padding: 20px;
	text-align: center;
	text-decoration: none;
}


ul li{
	position: sticky;
	display: inline;

}

.tuitt-button{
	color: white;
	font-weight: bold;
	font-size: 15px;
	height: 50px;
	width: 150px	;
	background-color: #c2195b;
	border-color: transparent;
	border-radius: 50px;
	margin-top: 2rem;
	margin-right: 9%;

}

#bg-image{
	margin-top: 20px;
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100vw;
	background-position: center;
	background-color: scroll;

}

.front-bg{
	background-color: rgba(0,0,0, 0.5);
	min-height: 50vh;

}

.container{
	color: white;
	text-align: right;
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}

.title{
	font-family: 'Zilla Slab', serif;
	font-size: 57px;
	margin-left: 50%;
	margin-right: 10%;
	margin-bottom: 23px;
}

.subtitle{
	margin-left: 60%;
	margin-right: 10%;
	font-size: 24px;
	letter-spacing: 1px;
	font-weight: initial;

}

.apply-button{
	color: white;
	font-weight: bold;
	font-size: 20px;
	height: 50px;
	width: 200px	;
	background-color: #c2195b;
	border-color: transparent;
	border-radius: 50px;
	margin-top: 2rem;
	margin-right: 10%;

}

.intro{
	margin: 100px;
}

.title-2{
	font-family: 'Zilla Slab', serif;
	text-align: center;
	font-size: 40px;
	font-weight: bolder;
}

.intro-description{
	margin-left: 200px;
	margin-right: 200px;
	margin-top: 100px;
	margin-bottom: 100px;
	font-size: 20px;
}

.pre-footer{
	background-color: #f7fbfb;
	padding: 200px;
	text-align: center;


}

.prefooter-description{
	font-size: 20px;
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 15px;
}

.book-button{
	color: white;
	font-weight: bold;
	font-size: 20px;
	height: 50px;
	width: 200px	;
	background-color: #336589;
	border-color: transparent;
	border-radius: 50px;

}

footer{
	text-align: center;
	padding: 1rem;
}

footer span{
	padding: 10px;
}




